!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  run parameters for kinematic dynamo run with Glen Roberts flow
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2022/04/04 13:41:51 brandenb Exp $'
  nt=90000, it1=100, isave=1000, itorder=3
  dspec=20., ou_spec=T, ab_spec=T, saffman_mag=T
  dsnap=500., dvid=100., d1davg=20., d2davg=20.
  lpencil_check_small=F
  lwrite_fsum=T
  dt=2e-3
/
&eos_run_pars
/
&hydro_run_pars
/
&density_run_pars
/
&magnetic_run_pars
  iresistivity='hyper3-tdep', eta=1e-14, eta_tdep_t0=1., eta_tdep_exponent=-.43
/
&viscosity_run_pars
  ivisc='hyper3-simplified-tdep', nu=1e-14, nu_tdep_t0=1., nu_tdep_exponent=-.43
/
&power_spectrum_run_pars
/
